[flake8]
max-line-length = 140

[metadata]
license = BSD
long_description = file: README.md
long_description_content_type = text/markdown
project_urls = 
	Bug Reports = https://github.com/mikeboers/PyAV/issues
	Documentation = http://docs.mikeboers.com/pyav/
	Feedstock = https://github.com/conda-forge/av-feedstock
	Download = https://pypi.org/project/av

[nosetests]
verbosity = 2
logging-clear-handlers = 1

[egg_info]
tag_build = 
tag_date = 0

